uuid: 4e628907-6bb4-4c20-84d5-2c58c9b8d84e
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.locations
  module:
    - path
id: taxonomy_term.locations.path
field_name: path
entity_type: taxonomy_term
bundle: locations
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
